/** page_editor_view_new/website_data/366418/976848/45207478/52/34554458/0ff63cd064984d1687c411f462416190/page_editor.css **/
#i0q6{position:relative;padding-right:0px;padding-left:0px;}#i4r3{position:relative;}#ih27{position:relative;padding:10px;}#iobd{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i27h{width:100%;display:flex;}#iq9h{width:calc(50% - 5px);}#iz0ih{width:100%;}#ib423{width:calc(50% - 5px);}#ijzsl{width:100%;}#ipto9{z-index:auto;overflow:unset;}#inwvg{position:relative;z-index:auto;}@media (max-width: 1024px){#iobd{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iobd{flex:1 1 100%;max-width:100%;height:auto;}}#i556w{position:relative;padding-right:0px;padding-left:0px;}#ijcml{position:relative;}#idzqz{position:relative;padding:10px;}#izte6{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i5erd{width:100%;display:flex;}#ir6mf{width:calc(50% - 5px);}#i67go{width:100%;}#i9t43{width:calc(50% - 5px);}#ikgdp{width:100%;}#iivre{z-index:auto;overflow:unset;}#ibdyn{position:relative;z-index:auto;}@media (max-width: 1024px){#izte6{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#izte6{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i0q6 {
              padding-top:0px;
              padding-bottom:0px;
            }
            @media (max-width: 992px) {
              #i0q6 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i0q6 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #i556w {
              padding-top:0px;
              padding-bottom:0px;
            }
            @media (max-width: 992px) {
              #i556w {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i556w {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */